/*
 * jQuery FlexSlider v2.6.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 *
 */
.loading #pentera-rotation {
	opacity: 0;
}

.loading:before {
	content: 'LOADING';
	display: block;
	margin: 100px 0 0;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 60px;
	opacity: 0.3;
}

#pentera-rotation {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}

/* ====================================================================================================================
 * FONT-FACE
 * ====================================================================================================================*/
@font-face {
	font-family: 'flexslider-icon';
	src: url(../../fonts/pentera/flexslider-icon.eot);
	src: url(../../fonts/pentera/flexslider-icon.eot?#iefix) format('embedded-opentype'), url(../../fonts/pentera/flexslider-icon.woff) format('woff'), url(../../fonts/pentera/flexslider-icon.ttf) format('truetype'), url(../../fonts/pentera/flexslider-icon.svg#flexslider-icon) format('svg');
	font-weight: normal;
	font-style: normal;
}

/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover {
	outline: none;
}

.slides,
.slides>li,
.flex-control-nav,
.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

.flex-pauseplay span {
	text-transform: capitalize;
}

/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
	margin: 0;
	padding: 0;
}

.flexslider .slides>li {
	display: none;
	-webkit-backface-visibility: hidden;
}

.flexslider .slides img {
	width: 100%;
	display: block;
}

.flexslider .slides:after {
	content: "\0020";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

html[xmlns] .flexslider .slides {
	display: block;
}

* html .flexslider .slides {
	height: 1%;
}

.no-js .flexslider .slides>li:first-child {
	display: block;
}

/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
	margin: 0;
	background: #ffffff;
	position: relative;
	zoom: 1;
	-webkit-box-shadow: ''0 1px 4px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: ''0 1px 4px rgba(0, 0, 0, 0.2);
	-o-box-shadow: ''0 1px 4px rgba(0, 0, 0, 0.2);
	box-shadow: ''0 1px 4px rgba(0, 0, 0, 0.2);
}

.flexslider .slides {
	zoom: 1;
}

.flexslider .slides img {
	height: auto;
	-moz-user-select: none;
}

.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}

.loading .flex-viewport {
	max-height: 300px;
}

.carousel li {
	margin-right: 5px;
}

.flex-direction-nav {
	*height: 0;
}

.flex-direction-nav a {
	text-decoration: none;
	display: block;
	width: 40px;
	height: 40px;
	margin: -20px 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	overflow: hidden;
	opacity: 0;
	cursor: pointer;
	color: rgba(0, 0, 0, 0.8);
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.flex-direction-nav a:before {
	font-family: "flexslider-icon";
	font-size: 40px;
	display: inline-block;
	content: '\f001';
	color: rgba(0, 0, 0, 0.8);
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}

.flex-direction-nav a.flex-next:before {
	content: '\f002';
}

.flex-direction-nav .flex-prev {
	left: -50px;
}

.flex-direction-nav .flex-next {
	right: -50px;
	text-align: right;
}

.flexslider:hover .flex-direction-nav .flex-prev {
	opacity: 0.7;
	left: 10px;
}

.flexslider:hover .flex-direction-nav .flex-prev:hover {
	opacity: 1;
}

.flexslider:hover .flex-direction-nav .flex-next {
	opacity: 0.7;
	right: 10px;
}

.flexslider:hover .flex-direction-nav .flex-next:hover {
	opacity: 1;
}

.flex-direction-nav .flex-disabled {
	opacity: 0 !important;
	filter: alpha(opacity=0);
	cursor: default;
	z-index: -1;
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 0;
	text-align: center;
	z-index: 2;
}

.flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	width: 11px;
	height: 11px;
	display: block;
	background: #fff;
	background: rgba(255, 255, 255, 0.5);
	cursor: pointer;
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.flex-control-paging li a:hover {
	background: #fff;
	background: rgba(255, 255, 255, 1);
}

.flex-control-paging li a.flex-active {
	background: #fff;
	background: rgba(255, 255, 255, 1);
	cursor: default;
}







#pentera-rotation .slider {
    margin-top: 0;
    margin-bottom: 1rem;
    height: unset;
}

.flx-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.flx-heading {
    font-family: Oswald, Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 3rem;
}

.flx-copy {
    font-size: 1.4rem;
    margin-bottom: 1rem;
}

.flx-content .flx-btn {
    color: #fff;
    border-color: #fff;
    border-radius: 2rem;
    padding: 1rem 2rem;
    font-size: 1.2rem;
}

.flex-direction-nav a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0;
}







.pentera-slide--content {
    width: 1100px;
    position: absolute;
    top: 50%;
    max-width: calc(100% - 64px);
    left: 50%;
    transform: translate(-50%,-50%);
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.pentera-slide--headline {
    margin-bottom: 1rem;
    line-height: 4rem;
    font-size: 36px;
    font-weight: 300;
    width: 540px;
}

.pentera-slide--copy {
    font-size: 1.6rem;
    margin-bottom: 2rem;
}

.pentera-slide--btn {
    color: #fff;
    background: #00acd0;
    font-size: 15px;
    font-weight: 600;
    display: block;
    padding: 1rem 2rem;
}

.flex-direction-nav {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    z-index: 2;
}